/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/
#register_form_popup table .title{
	text-wrap:nowrap;
}
.fall_oneday_camp_date{
    display: none;
}
.display_none_dates{
    display: none;
}
#register_form_popup table .detail{
	text-wrap:balance;
}
.reg_popup_btns{
	background-color: #112E1C;
    border: 1px solid #000;
    border-radius: 12px;
	color:#E7A52F;
    box-shadow: #fff 2px 2px 0 0, #000 2px 2px 0 1px;
    padding: 10px 30px;
    text-transform: capitalize;
    font-size: 17px;
    font-family: 'Inter'; 
}
.reg_popup_btns:hover{
	background-color:#E7A52F;
	color:#fff;
}
.reg_locatelabel{
    color: #000 !important;
}
.register-contact label{
    color: #112E1C !important;
}
    .register-contact input{
        height:42px !important;
    background-color:#fff;
}
.contact-us-form {
    background: linear-gradient(to right,#a48f5f 50%, #a48f5f 50%); 
    padding: 50px 0px 50px 0px; 
    background: linear-gradient(89deg, #0a2e19, #a48f5f);
}
.contact {
    background-color: #fff;
    padding: 30px 30px 30px;
/*     box-shadow: 12px 12px 0 0 rgba(31,50,32,0.3); */
    /*border: 20px solid #0a2e19;*/
    background: #fff;
}
    .custom-control-input:checked~.custom-control-label::before {
    color: #fff !important;
    border-color: #ffffff !important;
    background-color: #e7a52f !important;
}
    .danger{
        color:#FF0000;
    }
    .datelabel{
        width:100%;
            padding-left: 15px;
    padding-bottom: 5px;
    }
    /* #register-create-form input,select,textarea{
        border-radius: 10px ;
border: 1px solid #112E1C !important;
background: #FFF;
    } */
#register-create-form #menu1 .academyblockhere input{
	accent-color:#E7A52F;
	width:18px;

}
    #register-create-form textarea{
        height: 171.315px;
    }
    #register-create-form select{
        appearance: auto !important;
    }
    #register-create-form input,select{
        height: 42px !important;
    }
    #player_email{
            border: none !important;
    border-radius: 8px !important;
    }
    .hide {
    display: none;
}
    .phonenumber{
        padding-left:15px;
        color: #000;
text-align: center;
font-family: Inter;
font-size: 20px;
font-style: normal;
font-weight: 700;
line-height: normal;
    }
    .phone{
        fill:#000;
    }
    .mainphonewrap:hover .phone{
        fill:#fff;
    }
    .phonenumber:hover{
        color:#fff;
    
    }
    .register-btn-contact-bg {
    background: #112E1C;
    color: #fff;
        font-size:16px;
    padding: 13px 40px;
    border-radius: 10px;
    pointer-events: bounding-box;
    box-shadow: #212529 2px 2px 0 0, #000 2px 2px 0 1px;
    text-transform: capitalize;
}

    .register-btn-contact-bg:hover {
    background: #E7A52F !important;

}
    .alert{
        margin-top: 30px;
    }
    .alert-success {
    color: #000000 !important;
    background-color: #E7A52F !important;
    border-color: #112E1C !important;
    max-width: fit-content !important;
}
    .reg_form_tab_title{
    font-size:16px;
}
.reg_form_tab_title .age-group{
    font-size:12px !important;
}
.reg_form_nav_bar {
	gap:25px !important;
}
.reg_form_nav_bar li a span{
    font-weight:700;
    color:#000 !important;
}
.reg_form_nav_bar li a .reg_form_tab_title{
            padding-bottom:4px;
}
.reg_form_nav_bar li a.active .reg_form_tab_title{
    color:#112E1C !important;

    border-bottom: 2px solid #E7A52F;
}
.reg_form_nav_bar li a.active span{
        color:#112E1C !important;
}
    .bigtextselection{
        color: #000;
font-family: Inter;
font-size: 18px;
font-style: normal;
font-weight: 700;
line-height: normal;
        margin:10px 0 !important;
    }
    #register .tab-pane{
        padding-left:3vw;
    }
    .save25rise:after{
        content:"Save $25";
        color: #000;
font-family: Inter;
font-size: 10px;
font-style: italic;
font-weight: 300;
line-height: normal;
        display:block;
        text-align:end;
    }
    .smalloptions{
        COLOR:#000  !important;
        font-weight: 700;
  font-size: 18PX;

    }
    #register .form-control{
        border-radius: 10px !important;
border: 1px solid #112E1C !important;
    }
    span#error_program_select{
        color: #f00;
    }
    #ptv_groupsessionoptions{
        display:none;
    }
    #gkt_groupsessionoptions{
        display:none;
    }
.academyblockhere{
    width: 60%;
    border-radius: 5px;
border: 0.5px solid #112E1C;
padding: 15px 15px 15px 30px;
}
    /*Modal Css*/
     .modal-header{
            border-bottom: 1px solid #00000000 !important;
        }
        .modal-footer{
            border: none !important;
        }
#register_form_popup .modal-content td{
	margin:0 !important;
/* 	padding:0px !important; */
	border-bottom:none !important;
}
td.detail {
    padding: 0px 0px 0px 28px !important;
}
td.title {
    padding: 0px 28px 0px 0px !important;
}
#register_form_popup .modal-content tr {
    margin-bottom:1vh;
}
.modal-title{
color: #000;
font-family: Inter;
font-size: 20px;
font-style: normal;
font-weight: 700;
line-height: normal;
        }
.modal-detail{
color: #000;
font-family: Inter;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: normal;
        }
.modal-content{
border-radius: 10px;
border: 1px solid #112E1C;
background: #D9D9D9;
box-shadow: 4px 4px 4px 0px rgba(0, 0, 0, 0.25);
        }
.detail-slot{
 gap: 20px;
        }
.modal-body .title{
    color: #000;
font-family: Inter;
font-size: 16px;
font-style: normal;
font-weight: 700;
line-height: 1.7rem;
}
.modal-body .detail{
    color: #000;
font-family: Inter;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: normal;
}
.modal-body .instructiontitle{
    padding-top: 20px;
    text-align: center;
    color: #000;
font-family: Inter;
font-size: 18px;
font-style: normal;
font-weight: 700;
line-height: normal;
}
.modal-body .instructionsdetail{
    color: #000;
font-family: Inter;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: normal;
}
.customuniformlink{
    color: #0061A8;
font-family: Inter;
font-size: 16px;
font-style: italic;
font-weight: 400;
line-height: normal;
text-underline-offset: 4px;
text-decoration-line: underline;
}
.modal-body ul li{
    color: #000;
font-family: Inter;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: normal;
    text-align: left;
}
.modal-body{
    text-align: center;
}
.modal-body .sociallinkshere{
	text-underline-offset: 4px;
    gap: 20px;
    color: #0061A8;
font-family: Inter;
font-size: 16px;
font-style: italic;
font-weight: 400;
line-height: normal;
text-decoration-line: underline;
}
.modal-body .sociallinkshere a{
    color: #0061A8;
}

.modal-body .emailconfirm{
    text-align: left;
}
/* #register_form_popup .modal-body tbody{
	display:flex;
	justify-content:center;
	gap: 20px;
} */
.termsheading{
padding-bottom: 2px;
color: #000;
font-family: Inter;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: normal;
text-decoration: underline;
}
.modal-body .terms-label{
    color: #000;
font-family: Inter;
font-size: 16px;
font-style: normal;
font-weight: 700;
line-height: normal;
}
.modal-body table{
    margin: auto;
}
.modal-body{
    padding: 1rem 4rem 1rem 10em !important;
}
/* Mobile Device Media Query */
@media (max-width:767px){
.modal-dialog {
    max-width: 100vw;
}
div#register_form_popup {
    padding-right: 0px !important;
}
h5#largeModalLabel {
    text-align: center;
    padding: 4px;
}
.modal-body table {
    margin-top: -16px !important;
}
.instructiontitle {
    margin-top: -6px !important;
}
	td.detail {
    padding: 0px 0px 0px 14px !important;
}
td.title {
    padding: 0px 14px 0px 0px !important;
}
.modal-body { 
padding:8px !important;
}}
/* Tablet Device Media Query */
@media (min-width:767px) and (max-width:1024px) {
	.modal-body table {
    margin-top: -10px !important;
}
	#register .tab-pane {
     padding-left: 9vw !important; 
}
.academyblockhere {
    padding: 15px 15px 15px 20px;
}
	h5#largeModalLabel {
    padding-top: 8px;
}
	.instructiontitle {
    margin-top: -4px !important;
}
.modal-dialog {
    max-width: 70vw;
	}}

    #academyageGroup{
        background: transparent;
text-align: center;
width: 80%;
        border: 1px solid #112E1C !important;
        padding: 9px;
        font-size: 16px;
        color: #000;
    }
    #campageGroup{
        background: transparent;
text-align: center;
width: 80%;
        border: 1px solid #112E1C !important;
        padding: 9px;
        font-size: 16px;
        color: #000;
    }
    #academyageGroup option{
        border-radius: 0px;
    padding: 5px;
    }
    select::selection {
        background-color: #E7A52F; /* Change this to your desired background color */
        color: #fff; /* Change this to your desired text color */
    }
    .academy-selection-wrapper{
      margin:auto;
		width:65%;
    }
/*
 * Rising new
*/
input.rising_session:checked + label{
border:none !important;
}
input.rising_session:checked + label .reg_locationinfo{
    color: #E7A52F !important;
}
input.rising_session_age:checked + label{
	border:none !important;
	padding-top:0 !important;
	color:#000 !important;
}
input.rising_session_age + label::before{
border-radius:5px;
}
.sessionmain2 .custom-checkbox .custom-control-input:indeterminate~.custom-control-label::after {
    background-image: none !important;
}
.sessionmain2 .custom-checkbox .custom-control-input:indeterminate~.custom-control-label::before {
	background-color:#fff !important;
	border-color:#fff !important;
}
.rising_size_radio_group {
  display: flex;
  justify-content: start;
  gap: 10px; /* Adjust the space between buttons */
}

.rising_size_radio_group input[type="radio"] {
  display: none; /* Hide the default radio button */
}

.rising_size_radio_group label {
  display: block;
  width: 40px; /* Width of the button */
  height: 40px; /* Height of the button */
  line-height: 40px; /* Center the text vertically */
  text-align: center;
  background-color: transparent; /* Background color of the button */
border: 2px solid #636363;
  border-radius: 5px; /* Rounded corners */
  cursor: pointer;
  transition: all 0.3s ease;
}

.rising_size_radio_group input[name="rising_kit_size"]:checked + label {
	padding-top:0 !important;
	color: #FFF !important;
background: #E7A52F !important; /* Background color of selected button */
  border-color: #112E1C !important; /* Border color of selected button */
}
.disable_spring{
    filter: blur(1px) !important;
    opacity: 0.6 !important;
    pointer-events: none !important;
}
/*
 * Rising new
*/
    .campcontentwrapper{
        text-align: center;
        justify-content: start;
        padding-left: 25%;
    }
    .campcontentwrapper2{
        text-align: center;
        justify-content: start;
        padding-left: 18%;
    }
.one_day_camp_fall_input::after {
        content: "40$";
        display: flex;
        justify-content: center;
        align-items: center;
        padding-left: 1.5vw;
        color: #112E1C;
font-family: Inter;
font-size: 18px;
font-style: italic;
font-weight: 700;
line-height: normal;
    }
    .comingsoon{
        color: #000;
font-family: Inter;
font-size: 18px;
font-style: italic;
font-weight: 400;
line-height: normal;
    }
    .campprice{
        padding-left: 20%;
        color: #112E1C;
font-family: Inter;
font-size: 18px;
font-style: italic;
font-weight: 700;
line-height: normal;
    }
    #winteroneday_camp_options{
display: flex;
    }
/*
new registration things
*/
.registernavitems{
    width: 32% !important;
}
.bigtextselection{
    padding-bottom: 20px;
    padding-top: 20px;
    text-align: center;
    text-transform: uppercase;
}
.reg_form_tab_title{
    padding-top: 10px;
    padding-bottom: 10px;
}
input[type="checkbox"] {
    width:19px !important;
       height:19px !important;
   }
   .allyearregister{
    display: none;
   }
   .custom-checkbox .custom-control-label::before{
    width: 19px;
    height: 19px;
   }
   .custom-checkbox .custom-control-label::after{
    width: 19px;
    height: 19px;
   }
   #register .tab-pane{
    padding-left: 0 !important;
   }
   .linedformgrouping{
    border-left: 1px solid #000000;
    padding-left: 35px;
   }
   .border_reg_body{
    width: 49%;
    border-radius: 10px;
    border: 0.5px solid #000;
    padding: 14px;
   }
   .reg_locationlabel{
    padding-top: 10px;
    padding-bottom: 10px;
    color: #112E1C;
font-family: Inter;
font-size: 12px;
font-style: normal;
font-weight: 400;
line-height: normal;
   }
   .reg_upcomingbro{
    color: #000;
font-family: Inter;
font-size: 14px;
font-style: normal;
font-weight: 700;
line-height: normal;
   }
   .reg_locatelabel{
    padding-bottom: 12px;
font-family: Inter !important;
font-size: 15px !important;
font-style: normal !important;
font-weight: 400 !important;
line-height: normal !important;
   }
   .reg_locationinfo{
    color:#000 !important;
   }
   input[type="radio"]:checked + label .reg_locationinfo {
    color: #112E1C !important; /* Change this to the desired color */
  }
 .radiowithoutcircle{ appearance: none !important;
  -webkit-appearance: none !important;
  -moz-appearance: none;
  width: 0px;
  height: 0px !important;
  border-radius: 50%;
  border: none !important;
  outline: none;
 }
 input[type="radio"]:checked + label {
    border: 2px solid #E7A52F;
    padding-top: 8px;
}
input.risingwinterlocation:checked + label,
input.risingspringlocation:checked + label,
input.indiv_risingwinterlocation:checked + label,
input.indiv_academywinterlocation:checked + label,
input.academyteamu8u10winterlocation:checked + label,
input.academyteamu8u10winterlocation:checked + label,
input.academyteamu11u12winterlocation:checked + label,
input.academyteamu13u19winterlocation:checked + label,
input.academyteamu8u10springlocation:checked + label,
input.academyteamu11u12springlocation:checked + label,
input.academyteamu13u19springlocation:checked + label,
 {
    border: 2px solid #E7A52F;
    padding-top: 8px;
}

input[name="group_sessionoption"]:checked + label,
input[name="gkt_group_sessionoption"]:checked + label,
input[name="camp_winter_two_day_camp_date"]:checked + label,
input#payment_method_authnet:checked + label,
input[name="camp_winter_three_day_camp_date"]:checked + label {
    border: none !important;
    padding-top: initial !important;
}

.campcontentwrapper2 {
    padding-left: 30% !important;
}
.campingdetaillarge{
    color: #000;
font-family: Inter;
font-size: 14px;
font-weight: 700;
}
.campingdetailsmall{
    color: #112E1C;
font-family: Inter;
font-size: 14px;
font-weight: 700;
}
.campsalignissue{
    text-align: start !important;
}
.campcontentwrapper{
    gap: 14px;
    flex-wrap: wrap;
    padding-left: 0px !important;

}
@media only screen and (max-width: 600px) {
    .registernavitems {
        width: 45% !important;
    }
    .reg_form_tab_title span{
        text-align: center;
    }
    /* .displayflexonmobilebro{
        width: 100%;
    } */
    .border_reg_body{
width: 100%;
    }
  }


